/* Copyright 2003-2010 barella.org.  All rights reserved. */
/* $Id: barella.css,v 1.5 2006/03/04 20:05:32 perette Exp perette $ */

/* ------------------ General Look & Feel ------------------- */

H1, H2 {
	border-top: thin solid black;
	background: #CCC;
	border-bottom: thin solid black;
	text-align: center;
}
H2 {
	text-align: left;
}

@media print {
	H1, H2 {
		border-top: thin solid #AAA;
		border-bottom: thin solid #AAA;
	}
}
P.author {
	font-style: italic;
	margin: 0;
}

.columns-2 {
	column-count: 2;
	margin: 0.5ex 0;
}
ul.columns-2 {
	padding-left: 0;
	list-style-type: none;
}
ul.columns-2 > li {
	break-before: column;
	break-inside: avoid;
	font-weight: bold;
	list-style-type: none;
}
ul.columns-2 > li > ul {
	list-style-type: none;
	padding-left: 0;
	font-weight: normal;
}

/* ------------------ Navigation Menu ------------------- */
UL.navigation {
	background: #CCC;
}
UL#navigation {
	background: none;
}
UL#navigation > LI.group,
UL#navigation > LI > SPAN {
	background: #CCC;
}
UL#navigation > LI.group {
	border: thin solid black;
}

UL.submitbadges {
	max-width: 140px;
}
UL.submitbadges LI,
UL.submitbadges LI A {
	padding: 0;
	display: inline !important;
}

/* ------------------ Diary/Journal Styles ------------------- */

DIV.leftdiary {
	float: left;
	text-align: left;
	text-decoration: none;
	margin: 0ex 1ex 1ex 0ex;
	padding: 1ex;
	background: #ccc;
	border-right: solid purple;
	border-left: none;
	border-top: none;
	border-bottom: solid purple;
	width: 6em;
	clear: left;
}

P.diarytime {
	font-family: monospace;
	font-size: 90%;
	font-weight: bold;
	display: block;
	margin-right: 1ex;
	margin-top: 0;
}

DIV#leftgutter {
	max-width:25em;
}


/* ------------------ pianod viewer stuff ------------------ */
#pianod {
	padding: 0 0 0 1em;
	float: right;
}
.trackname {
	font-style: italic;
}

/* ------------------ Landing Page Styles ------------------- */

#panoramawrap {
	position: relative;
}
#panorama {
	max-width: 100%;
}
#panoramacaption {
	position: absolute;
	background: black;
	opacity: 0.7;
	font-size: 85%;
	max-width: 25em;
	padding: 0.7ex 1ex;
	border-radius: 1ex;
	color: white;
	bottom: 1em;
	right: 1em;
}



DIV.triagetable {
	clear: both;
}
DIV.triagetable H2 {
	text-align: center;
	margin: 0;
	background: #bbb;
	border-bottom: thin solid black;
}
DIV.triagetable UL {
	list-style-type: none;
	margin: 0;
	padding-left: 1ex;
}
DIV.triagetable UL > LI {
	margin: 1ex;
}
DIV.triagetable UL > LI > A {
	font-weight: bold;
	display: block;
}
DIV.triagetable UL > LI > A:hover {
	background: #c77;
	color: white;
	text-decoration: none;
}

/* ------------------- index pages -------------------- */
DL.contents dt {
	font-weight: bold;
}
DL.contents dd {
	margin-left: 0;
	margin-bottom: 1ex;
}
